RubyGems Navigation menu

metanorma 1.7.1

Library to process any Metanorma standard.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.7.7 - May 06, 2024 (38 KB)
  2. 1.7.6 - April 22, 2024 (37,5 KB)
  3. 1.7.5 - April 22, 2024 (37,5 KB)
  4. 1.7.4 - April 11, 2024 (35,5 KB)
  5. 1.7.3 - March 25, 2024 (35,5 KB)
  6. 1.7.1 - February 19, 2024 (35,5 KB)
Mostrar todas las versiones (122 total)

dependencias de Runtime (7):

fontist >= 1.14.3
isodoc >= 2.6.3
mn2pdf ~> 1
nokogiri >= 0
pry >= 0

dependencias de Development (9):

debug >= 0
mnconvert >= 0
rake ~> 13.0
rspec ~> 3.0
rspec-command ~> 1.0
rubocop ~> 1.5.2
sassc ~> 2.4.0

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

f25d406ce0f7314319fd008ea179752e8ca81e0201217325b9631698535f16e7

Total de descargas 390.770

Para esta versión 2.178

Licencia:

BSD-2-Clause

Versión de Ruby requerida: >= 2.7.0

Enlace: